header {
  border-bottom: 1px solid #e8dfd4;
  box-shadow: 0 0 40px rgba(85, 52, 14, 0.1); }

/* Navigation */
.navigation__primary--single .d1.selected::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 10px;
  content: '';
  background-color: rgba(239, 228, 200, 0.6); }

/* Default - panel settings - darken bottom has been modified */
.section--single.darken-bottom::after {
  background: linear-gradient(to top, rgba(71, 16, 11, 0.6) 20%, rgba(0, 0, 0, 0) 100%); }

/* General formatting */
.column__content .content ul:not(.gallery) li {
  position: relative;
  list-style-type: none; }
  .column__content .content ul:not(.gallery) li::before {
    position: absolute;
    top: 9px;
    left: -22px;
    display: inline-block;
    width: 12px;
    height: 13px;
    content: '';
    background-image: url(//cache.cms.io/2020.peakminerals.com.au/upload/assets/preferences/bullet-002.svg);
    background-repeat: no-repeat; }

hr {
  border: 0;
  height: 1px;
  background: #771a14;
  background-image: linear-gradient(to right, #55340e, #aa8b62, #e0d5c6); }

.section--single hr.spacer {
  background-image: none; }

table {
  width: auto; }

/* Grid items */
.grid--list .grid__item {
  border-top: 1px solid #e8dfd4; }

.grid--list .grid__date {
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #aa8b62;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 2.4; }

.grid--list .grid__link:hover {
  background-color: rgba(232, 223, 212, 0.2); }

.grid--list .grid__link::before {
  padding-right: 4rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #aa8b62;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 2.4; }

.grid--list .grid__link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 1rem;
  content: '\f0ed';
  color: #aa8b62;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 16px;
  line-height: 1.5; }

a {
  color: #b29670; }

.grid--default .grid__date {
  letter-spacing: 1px;
  font-weight: 500;
  color: #9d2319; }

.grid--default .grid__title {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3; }

.grid--default .grid__item {
  border: none;
  background-color: #e8e0d1;
  border: 1px solid rgba(167, 116, 82, 0.4); }

/* Button */
.section--single a.button {
  background-color: rgba(216, 202, 184, 0.3);
  border-color: #b29670;
  color: #b29670; }
  .section--single a.button::after {
    color: #c29658;
    transition: color 0.5s ease; }
  .section--single a.button:hover {
    opacity: 1;
    background-color: rgba(216, 202, 184, 0.5);
    color: #771a14;
    border-color: #771a14; }
  .section--single a.button:hover::after {
    color: #771a14; }

.section--single[data-contrast*="dark"] a.button {
  background-color: rgba(216, 202, 184, 0);
  border-color: #b29670;
  color: #b29670; }
  .section--single[data-contrast*="dark"] a.button::after {
    color: #c29658;
    transition: color 0.5s ease; }
  .section--single[data-contrast*="dark"] a.button:hover {
    background-color: rgba(209, 214, 220, 0.2);
    color: white;
    border-color: white; }
  .section--single[data-contrast*="dark"] a.button:hover::after {
    color: white; }


